Search:

Type: Posts; User: fooz; Keyword(s):

Search: Search took 0.00 seconds.

  1. As far as I can tell, the above setting does...

    As far as I can tell, the above setting does nothing in 8.0.4. Checking it, saving and restarting doesn't show any change in zimbraMtaRestrictions or when looking at smtpd_recipient_restrictions.
    ...
  2. Thread: Disable opendkim?

    by fooz
    Replies
    9
    Views
    1,639

    I should point out that as of Zimbra 8.0.4, the...

    I should point out that as of Zimbra 8.0.4, the bundled opendkim instance is a toggle-able feature. You can fully disable it by running the following:

    zmprov ms `zmhostname` -zimbraServiceEnabled...
  3. How to add a new setting to "smtpd_recipient_restrictions" string?

    Hi All,

    I've been noticing that I get a bunch of spam from IP addresses that have no valid PTR record associated with them. Legitimate mail servers are more or less required to have this basic...
  4. $ zmcontrol status Host [redacted] ldap...

    $ zmcontrol status
    Host [redacted]
    ldap Running
    mailbox Running
    mta Running
    spell Running...
  5. Postfix doesn't start after OS reboot on some occasions

    I run a weekly off-line backup of the libvirt VM container that my Zimbra 8.0.3 FOSS installation runs on top of. A backup script on the main host where the Zimbra VM resides is initiated out of...
  6. Thread: Disable opendkim?

    by fooz
    Replies
    9
    Views
    1,639

    I too wanted to disable the bundled opendkim...

    I too wanted to disable the bundled opendkim installation as I had to run a separate up-to-date opendkim milter version anyway. The duplicate logging for the bundled opendkim milter and my own...
  7. Replies
    5
    Views
    1,274

    Okay, I got past the original set of errors by...

    Okay, I got past the original set of errors by setting these environment variables before running ./buildZCS.sh:

    JAVA_HOME=/srv/build/p4/HELIX-701/ZimbraBuild/jdk1.6.0_24/...
  8. Replies
    5
    Views
    1,274

    Did you ever figure a way past this error? ...

    Did you ever figure a way past this error?

    It seems like junit4 is required, but also some of the functionality in the older junitperf package is also needed.

    (I'm on Fedora 14, 32bit, but...
  9. Replies
    19
    Views
    8,840

    [QUOTE=AndyWas;200900]Looks like the same problem...

    [QUOTE=AndyWas;200900]Looks like the same problem occurs on Fedora 14 now... I got ZCS 6 installed recently on Fedora 13 x86_64 using package zcs-6.0.8_GA_2661.F11_64.20100820041438. I have just...
Results 1 to 9 of 9